esphome:
  name: og-az-le-magic

esp8266:
  board: esp01_1m

# Enable logging
logger:

# Enable Home Assistant API
api:
  encryption:
    key: "KxSlEOz763gH4HROCFeb1bxdsiddSKQtW/imL7h3Mew="

ota:
  password: "92a40b4dafe3676d99b2b21bc1fdf30f"

wifi:
  ssid: !secret wifi_ssid
  password: !secret wifi_password

  # Enable fallback hotspot (captive portal) in case wifi connection fails
  ap:
    ssid: "Og-Az-Le-Magic Fallback Hotspot"
    password: "4FJgLGUl65qn"

captive_portal:
    